# just a flag
ENV = 'production'

# base api
VUE_APP_BASE_API3 = 'https://api24.jdnx.com'
VUE_APP_BASE_S = 'wss://stream24.jdnx.com'
VUE_APP_BASE_UPLOAD = 'https://upload.jidu.us/upload'
VUE_APP_COOKIE_URL = '.jdnx.com'
